<!DOCTYPE HTML>
<html>
	<head>
		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css?family=Raleway:500,700" rel="stylesheet">
		<link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css"/>
		<link rel="stylesheet" href="../css/lestyle.css"/>
		<title> COURNAL Alexis </title>
	</head>

		<header class="container-fluid header">
			<div class="container">
				<article class="">
					<h1>COURNAL Alexis</h1>
						<nav class="list-inline">					
							<a href ="../index.html">ACCUEIL</a>
							<a href ="cv.html">CV</a>
							<a href ="ETNA-BROC-ALTERNANCE-2021-2022.pdf#page=16" target="_blank">ETNA</a>
							<a href ="ppe.html">PPE - BTS</a>
							<a href ="projets.html">PROJETS</a>
							<a href ="stages.html">STAGES</a>
							<!--<a href ="tableau.html">TABLEAU DE SYNTHESE</a>-->
							<a href ="veille.html">VEILLE TECH. & JUR.</a>
							<a href ="contact.php">CONTACT</a>
						</nav>
				</article>	
			</div>
		</header><br>

	<section>
		<section class="container fluid cv">
			<div class="container">
				<div class="row">
					<article class="col-md-4 col-lg-4 col-xs-12 col-sm-12">
						<iframe src="../ImageEtPdf/cvalexiscournal.pdf" width=1000 height=1000></iframe><br><br>
						<p><h2>Sites utiles :</h2>
							<ul>
								<li><a href="http://openclassroom.com">Openclassroom</a></li>
								<li><a href="https://stackoverflow.com">Stackoverflow</a></li>
								<li><a href="https://digitalocean.com">Digitalocean</a></li>
								<li><a href="https://doc.ubuntu-fr.org">Doc.ubuntu-fr.org</a></li>								
							</ul>
						<h3>Quelques outils ayant servis à mon apprentissage :</h3>
					</article>

							<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/vbox.jpg">
							</figure>	

			        		<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/odoo.jpg">
							</figure>	               
	                
			        		<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/visualstudio.JPG">
							</figure>
	                
			        		<figure class="col-lg-12">
								<img class="img img-responsive article-img" src="../ImageEtPdf/netbeans.jpg">
							</figure>
						
	                </div>

				</div>

		<footer class="container-fluid footer">
			©Copyright 2021 - Tous droits réservés
		</footer>
				
			</div>
	</section>



</html>
